---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2017
  medals: 6
  trophies: 6
  bids: 8
  start date: 2017-01-11
  end date: 2017-01-11
  awards date: 2017-01-11
Events:
- name: Anatomy and Physiology
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Vehicle
- name: Experimental Design
- name: Helicopters
- name: Invasive Species
- name: Optics
- name: Protein Modeling
- name: Robot Arm
- name: Towers
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Bergen County Academies
  suffix: '#1'
  state: NJ
- number: 2
  school: Bergen County Academies
  suffix: '#2'
  state: NJ
- number: 3
  school: Livingston High School
  suffix: '#1'
  state: NJ
- number: 4
  school: Livingston High School
  suffix: '#2'
  state: NJ
- number: 5
  school: Al-Ghazaly High School
  state: NJ
- number: 6
  school: Golda Och Academy
  state: NJ
- number: 7
  school: Hillsborough High School
  state: NJ
- number: 8
  school: Immaculate Heart Academy
  state: NJ
- number: 9
  school: Mendham High School
  state: NJ
- number: 10
  school: Millburn High School
  state: NJ
- number: 11
  school: Montclair High School
  state: NJ
- number: 12
  school: Montville Township High School
  state: NJ
- number: 13
  school: Morris Hills High School
  state: NJ
- number: 14
  school: Parsippany Hills High School
  state: NJ
- number: 15
  school: Parsippany High School
  state: NJ
- number: 16
  school: Pascack Hills High School
  state: NJ
- number: 17
  school: Rising Star Academy
  state: NJ
- number: 18
  school: Sparta High School
  state: NJ
- number: 19
  school: West Milford High School
  state: NJ
- number: 20
  school: Westfield High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Electric Vehicle
  place: 9
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Helicopters
  place: 9
- team: 1
  event: Invasive Species
  place: 7
- team: 1
  event: Optics
  place: 6
- team: 1
  event: Protein Modeling
  place: 3
- team: 1
  event: Robot Arm
  place: 8
- team: 1
  event: Towers
  place: 16
- team: 1
  event: Wind Power
  place: 11
- team: 1
  event: Write It Do It
  place: 12
- team: 2
  event: Anatomy and Physiology
  place: 11
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 18
- team: 2
  event: Electric Vehicle
  place: 13
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Helicopters
  place: 12
- team: 2
  event: Invasive Species
  place: 5
- team: 2
  event: Optics
  place: 5
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Robot Arm
  place: 10
- team: 2
  event: Towers
  place: 9
- team: 2
  event: Wind Power
  place: 18
- team: 2
  event: Write It Do It
  place: 14
- team: 3
  event: Anatomy and Physiology
  place: 5
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 11
- team: 3
  event: Electric Vehicle
  place: 7
- team: 3
  event: Experimental Design
  place: 12
- team: 3
  event: Helicopters
  place: 1
- team: 3
  event: Invasive Species
  place: 10
- team: 3
  event: Optics
  place: 1
- team: 3
  event: Protein Modeling
  place: 2
- team: 3
  event: Robot Arm
  place: 1
- team: 3
  event: Towers
  place: 2
- team: 3
  event: Wind Power
  place: 16
- team: 3
  event: Write It Do It
  place: 20
- team: 4
  event: Anatomy and Physiology
  place: 4
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Electric Vehicle
  place: 20
- team: 4
  event: Experimental Design
  place: 15
- team: 4
  event: Helicopters
  place: 13
- team: 4
  event: Invasive Species
  place: 16
- team: 4
  event: Optics
  place: 14
- team: 4
  event: Protein Modeling
  place: 5
- team: 4
  event: Robot Arm
  place: 3
- team: 4
  event: Towers
  participated: true
- team: 4
  event: Wind Power
  place: 17
- team: 4
  event: Write It Do It
  place: 17
- team: 5
  event: Anatomy and Physiology
  place: 8
- team: 5
  event: Disease Detectives
  place: 11
- team: 5
  event: Dynamic Planet
  place: 19
- team: 5
  event: Electric Vehicle
  place: 1
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Helicopters
  place: 15
- team: 5
  event: Invasive Species
  place: 17
- team: 5
  event: Optics
  place: 12
- team: 5
  event: Protein Modeling
  place: 8
- team: 5
  event: Robot Arm
  place: 4
- team: 5
  event: Towers
  place: 12
- team: 5
  event: Wind Power
  place: 5
- team: 5
  event: Write It Do It
  place: 19
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Disease Detectives
  place: 7
- team: 6
  event: Dynamic Planet
  place: 16
- team: 6
  event: Electric Vehicle
  place: 15
- team: 6
  event: Experimental Design
  place: 16
- team: 6
  event: Helicopters
  place: 17
- team: 6
  event: Invasive Species
  participated: false
- team: 6
  event: Optics
  place: 18
- team: 6
  event: Protein Modeling
  participated: false
- team: 6
  event: Robot Arm
  participated: false
- team: 6
  event: Towers
  place: 17
- team: 6
  event: Wind Power
  participated: false
- team: 6
  event: Write It Do It
  place: 18
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Disease Detectives
  place: 10
- team: 7
  event: Dynamic Planet
  place: 14
- team: 7
  event: Electric Vehicle
  place: 3
- team: 7
  event: Experimental Design
  place: 14
- team: 7
  event: Helicopters
  place: 16
- team: 7
  event: Invasive Species
  place: 2
- team: 7
  event: Optics
  place: 4
- team: 7
  event: Protein Modeling
  place: 7
- team: 7
  event: Robot Arm
  place: 6
- team: 7
  event: Towers
  place: 5
- team: 7
  event: Wind Power
  place: 4
- team: 7
  event: Write It Do It
  place: 7
- team: 8
  event: Anatomy and Physiology
  place: 16
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Electric Vehicle
  place: 10
- team: 8
  event: Experimental Design
  place: 18
- team: 8
  event: Helicopters
  participated: false
- team: 8
  event: Invasive Species
  place: 9
- team: 8
  event: Optics
  place: 19
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Robot Arm
  participated: false
- team: 8
  event: Towers
  place: 14
- team: 8
  event: Wind Power
  place: 7
- team: 8
  event: Write It Do It
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 18
- team: 9
  event: Disease Detectives
  place: 16
- team: 9
  event: Dynamic Planet
  place: 9
- team: 9
  event: Electric Vehicle
  place: 6
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Helicopters
  participated: false
- team: 9
  event: Invasive Species
  place: 14
- team: 9
  event: Optics
  place: 10
- team: 9
  event: Protein Modeling
  place: 9
- team: 9
  event: Robot Arm
  participated: false
- team: 9
  event: Towers
  place: 8
- team: 9
  event: Wind Power
  place: 12
- team: 9
  event: Write It Do It
  place: 9
- team: 10
  event: Anatomy and Physiology
  place: 3
- team: 10
  event: Disease Detectives
  place: 1
- team: 10
  event: Dynamic Planet
  place: 13
- team: 10
  event: Electric Vehicle
  place: 16
- team: 10
  event: Experimental Design
  place: 7
- team: 10
  event: Helicopters
  place: 11
- team: 10
  event: Invasive Species
  place: 1
- team: 10
  event: Optics
  place: 2
- team: 10
  event: Protein Modeling
  place: 16
- team: 10
  event: Robot Arm
  place: 14
- team: 10
  event: Towers
  place: 6
- team: 10
  event: Wind Power
  place: 8
- team: 10
  event: Write It Do It
  place: 6
- team: 11
  event: Anatomy and Physiology
  place: 9
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  place: 4
- team: 11
  event: Electric Vehicle
  place: 8
- team: 11
  event: Experimental Design
  place: 6
- team: 11
  event: Helicopters
  place: 6
- team: 11
  event: Invasive Species
  participated: false
- team: 11
  event: Optics
  place: 7
- team: 11
  event: Protein Modeling
  place: 15
- team: 11
  event: Robot Arm
  place: 2
- team: 11
  event: Towers
  place: 4
- team: 11
  event: Wind Power
  place: 13
- team: 11
  event: Write It Do It
  place: 5
- team: 12
  event: Anatomy and Physiology
  place: 14
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Electric Vehicle
  place: 2
- team: 12
  event: Experimental Design
  place: 10
- team: 12
  event: Helicopters
  place: 4
- team: 12
  event: Invasive Species
  place: 11
- team: 12
  event: Optics
  place: 9
- team: 12
  event: Protein Modeling
  place: 1
- team: 12
  event: Robot Arm
  participated: true
- team: 12
  event: Towers
  place: 3
- team: 12
  event: Wind Power
  place: 2
- team: 12
  event: Write It Do It
  place: 1
- team: 13
  event: Anatomy and Physiology
  place: 6
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Dynamic Planet
  place: 8
- team: 13
  event: Electric Vehicle
  place: 14
- team: 13
  event: Experimental Design
  place: 17
- team: 13
  event: Helicopters
  place: 7
- team: 13
  event: Invasive Species
  place: 3
- team: 13
  event: Optics
  place: 15
- team: 13
  event: Protein Modeling
  place: 11
- team: 13
  event: Robot Arm
  place: 11
- team: 13
  event: Towers
  place: 15
- team: 13
  event: Wind Power
  place: 1
- team: 13
  event: Write It Do It
  place: 10
- team: 14
  event: Anatomy and Physiology
  place: 17
- team: 14
  event: Disease Detectives
  place: 15
- team: 14
  event: Dynamic Planet
  place: 1
- team: 14
  event: Electric Vehicle
  place: 19
- team: 14
  event: Experimental Design
  place: 11
- team: 14
  event: Helicopters
  place: 14
- team: 14
  event: Invasive Species
  place: 4
- team: 14
  event: Optics
  place: 16
- team: 14
  event: Protein Modeling
  place: 17
- team: 14
  event: Robot Arm
  place: 9
- team: 14
  event: Towers
  place: 18
- team: 14
  event: Wind Power
  place: 9
- team: 14
  event: Write It Do It
  place: 4
- team: 15
  event: Anatomy and Physiology
  place: 12
- team: 15
  event: Disease Detectives
  place: 18
- team: 15
  event: Dynamic Planet
  place: 7
- team: 15
  event: Electric Vehicle
  place: 12
- team: 15
  event: Experimental Design
  place: 4
- team: 15
  event: Helicopters
  place: 8
- team: 15
  event: Invasive Species
  place: 12
- team: 15
  event: Optics
  place: 13
- team: 15
  event: Protein Modeling
  place: 10
- team: 15
  event: Robot Arm
  place: 5
- team: 15
  event: Towers
  place: 13
- team: 15
  event: Wind Power
  place: 6
- team: 15
  event: Write It Do It
  place: 11
- team: 16
  event: Anatomy and Physiology
  place: 15
- team: 16
  event: Disease Detectives
  place: 9
- team: 16
  event: Dynamic Planet
  place: 12
- team: 16
  event: Electric Vehicle
  place: 18
- team: 16
  event: Experimental Design
  place: 19
- team: 16
  event: Helicopters
  place: 3
- team: 16
  event: Invasive Species
  place: 6
- team: 16
  event: Optics
  place: 3
- team: 16
  event: Protein Modeling
  place: 4
- team: 16
  event: Robot Arm
  place: 15
- team: 16
  event: Towers
  place: 7
- team: 16
  event: Wind Power
  place: 15
- team: 16
  event: Write It Do It
  place: 8
- team: 17
  event: Anatomy and Physiology
  place: 20
- team: 17
  event: Disease Detectives
  place: 13
- team: 17
  event: Dynamic Planet
  place: 20
- team: 17
  event: Electric Vehicle
  place: 11
- team: 17
  event: Experimental Design
  place: 13
- team: 17
  event: Helicopters
  place: 2
- team: 17
  event: Invasive Species
  place: 15
- team: 17
  event: Optics
  place: 20
- team: 17
  event: Protein Modeling
  place: 12
- team: 17
  event: Robot Arm
  place: 7
- team: 17
  event: Towers
  place: 11
- team: 17
  event: Wind Power
  place: 10
- team: 17
  event: Write It Do It
  place: 16
- team: 18
  event: Anatomy and Physiology
  place: 13
- team: 18
  event: Disease Detectives
  place: 19
- team: 18
  event: Dynamic Planet
  place: 15
- team: 18
  event: Electric Vehicle
  place: 4
- team: 18
  event: Experimental Design
  place: 8
- team: 18
  event: Helicopters
  place: 10
- team: 18
  event: Invasive Species
  place: 8
- team: 18
  event: Optics
  place: 8
- team: 18
  event: Protein Modeling
  place: 13
- team: 18
  event: Robot Arm
  participated: false
- team: 18
  event: Towers
  participated: false
- team: 18
  event: Wind Power
  participated: false
- team: 18
  event: Write It Do It
  place: 15
- team: 19
  event: Anatomy and Physiology
  place: 19
- team: 19
  event: Disease Detectives
  place: 17
- team: 19
  event: Dynamic Planet
  place: 10
- team: 19
  event: Electric Vehicle
  place: 17
- team: 19
  event: Experimental Design
  place: 5
- team: 19
  event: Helicopters
  participated: false
- team: 19
  event: Invasive Species
  place: 18
- team: 19
  event: Optics
  place: 17
- team: 19
  event: Protein Modeling
  place: 14
- team: 19
  event: Robot Arm
  place: 13
- team: 19
  event: Towers
  place: 1
- team: 19
  event: Wind Power
  place: 14
- team: 19
  event: Write It Do It
  place: 13
- team: 20
  event: Anatomy and Physiology
  place: 10
- team: 20
  event: Disease Detectives
  place: 14
- team: 20
  event: Dynamic Planet
  place: 17
- team: 20
  event: Electric Vehicle
  place: 5
- team: 20
  event: Experimental Design
  place: 20
- team: 20
  event: Helicopters
  place: 5
- team: 20
  event: Invasive Species
  place: 13
- team: 20
  event: Optics
  place: 11
- team: 20
  event: Protein Modeling
  place: 6
- team: 20
  event: Robot Arm
  place: 12
- team: 20
  event: Towers
  place: 10
- team: 20
  event: Wind Power
  place: 3
- team: 20
  event: Write It Do It
  place: 3
